KCAPI_GET_MAXSPLICES(3)

NAME
kcapi_get_maxsplicesize - Get maximum buffer size for splice

SYNOPSIS

int kcapi_get_maxsplicesize(struct kcapi_handle * handle);

ARGUMENTS

handle
    [in] cipher handle allocated by caller.

DESCRIPTION

The call returns the maximum number of bytes that can be handled with splice.

return Maximum buffer size in bytes

AUTHOR

Stephan Mueller <smueller@chronox.de>
    Author.

COPYRIGHT